Subject: [os2genau_digest] No. 935
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 12 Sep 2004 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 11 September 2004
 Number  935
**************************************************

Subjects for today
 
1   Object Rexx : Dennis Nolan <dennik at swiftdsl dot com dot au>
2   Adaptec Bios Update : Peter L Allen" <allenpl at netspace dot net dot au>
3  Re:  Adaptec Bios Update : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Sat, 11 Sep 2004 09:12:12 +1000
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:   Object Rexx

Hi all

How do you get the Object Rexx Inf file in eCS 1.1

I've switched to Object Rexx, but still have the Classic Rexx Inf file.

My recollection was that it would automaticly change the Inf file when 
switching.

Regards

Dennis.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 11 Sep 2004 10:04:11 +1000 (EST)
From:  "Peter L Allen" <allenpl at netspace dot net dot au>
Subject:   Adaptec Bios Update

Does any SCSI guru know, for a fact, if a Compaq stickered Adaptec PCI adapter can 
be safely flashed,
			Regards,
					allenpl

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 11 Sep 2004 13:07:03 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Adaptec Bios Update

Hi Peter

The answer is normally yes, same as the Adaptec ones that came with
IBM modified BIOS. The reason I say normally yes is you need to ensure
it is a 100% Adaptec card with no mods by Compaq.

ie, I've had no problems updating my old IBM supplied ones except for
one card in particular that I suspect uses a standard eprom, and not flash.
Never bothered looking into it as it was just a whim.

As always it is at your own risk.

On Sat, 11 Sep 2004 10:04:11 +1000 (EST), Peter L Allen wrote:

> Does any SCSI guru know, for a fact, if a Compaq stickered Adaptec PCI adapter can 
> be safely flashed,
> 			Regards,
> 					allenpl
> 

>  

Cheers
Ian Manners
http://www.os2site dot com/

THE LATEST REPORT ON WINDOWS98: NEW ERROR CODES ASSIGNED
----------------------------------------------------------------------------------